Subject: Life- a poem in tow forms

From: Lou Chen <[email-masked]>
Date: Tue, 23 Aug 1994 15:48:56 U

I Can See Clearly Now...
                                       My Brain Is Gone
                                       Life: a poem in tow forms
P.S.
The following are the same poem in tow forms. I tried to change the form of the
sentences with the same words when I retrieved it today. However, my first
reader likes the original form. She thinks that the oringinal (with long
sentences) is more powerful while the second one gives a feeling that the
thought was cut into pieces. What do you prefer?
I don't think this poem is excellent. I just talk about the forms.
By the way, Xiaoming, Have you been the father of the second child (I remeber
that your dauther is going to be born this month)? I don't have the gut to have
the second child although I really enjoy my son Yige. Could you tell some
thought about that (if it is not personal at all)? It must be very interesting!
I will post a poem "Son" next time as a congratulation to you.
Thanks,
Luming Chen